dofile('data/Lua/Screens/DialogOKBig.lua')

function SetText()
	if(game_state ~= nil and game_state.HELP_STRING ~= nil) then
		text = CreateTextEntity("SchoolbookBI31", GetString(game_state.HELP_STRING))
	else
		text = CreateTextEntity("SchoolbookBI31", "стейт мини-игры game_state.HELP_STRING отсутствует");
	end
end

function SetTitle()
	title = CreateTextEntity("Calisto_MT_31", GetString("HELP_MINIGAME_TITLE"));
end

function OnButtonPress(title)          
    if title == "Resume" then
		 if minigames_gui then		
			minigames_gui.screen:Go()
		end		
		dialogokbig:ScreenDestroy();
	end
end
